<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000037808550</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/37/80/85/LEGIARTI000037808550.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L2111-9</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2018-12-14</DATE_DEBUT>
<DATE_FIN>2020-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000023086525" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des transports" debut="2010-12-01" fin="2999-01-01" id_txt="LEGITEXT000023086525">Code des transports</TITRE_TXT>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023706480">PARTIE LÉGISLATIVE</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023084761">DEUXIÈME PARTIE : TRANSPORT FERROVIAIRE OU GUIDÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023084756">LIVRE IER : SYSTÈME DE TRANSPORT FERROVIAIRE  OU GUIDÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023084754">TITRE IER : INFRASTRUCTURES</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023084752">Chapitre Ier : Infrastructures appartenant à l'Etat et à ses établissements publics</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2015-01-01" id="LEGISCTA000023084722">Section 2 : Réseau ferré de France</TITRE_TM>
<TITRE_TM debut="2015-01-01" fin="2999-01-01" id="LEGISCTA000029336026">Section 2 : SNCF Réseau</TITRE_TM>
<TM>
<TITRE_TM debut="2010-12-01" fin="2999-01-01" id="LEGISCTA000023084720">Sous-section 1 : Objet et missions</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-12-01" etat="MODIFIE" fin="2015-01-01" id="LEGIARTI000023084718" num="L2111-9" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-01-01" etat="MODIFIE" fin="2015-07-17" id="LEGIARTI000029336022" num="L2111-9" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-07-17" etat="MODIFIE" fin="2018-12-14" id="LEGIARTI000030901820" num="L2111-9" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-12-14" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000037808550" num="L2111-9" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-01-01" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000037115979" num="L2111-9" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2020-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000039786628" num="L2111-9" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>L'établissement public national à caractère industriel et commercial dénommé " SNCF Réseau " a pour missions d'assurer, conformément aux principes du service public et dans le but de promouvoir le transport ferroviaire en France dans une logique de développement durable :</p>
<p>1° L'accès à l'infrastructure ferroviaire du réseau ferré national, comprenant la répartition des capacités et la tarification de cette infrastructure ;</p>
<p>2° La gestion opérationnelle des circulations sur le réseau ferré national ;</p>
<p>3° La maintenance, comprenant l'entretien et le renouvellement, de l'infrastructure du réseau ferré national ;</p>
<p>4° Le développement, l'aménagement, la cohérence et la mise en valeur du réseau ferré national ;</p>
<p>5° La gestion des installations de service dont il est propriétaire et leur mise en valeur.</p>
<p>SNCF Réseau est le gestionnaire du réseau ferré national. Sa gestion vise à une utilisation optimale du réseau ferré national, dans des objectifs de sécurité, de qualité de service et de maîtrise des coûts et dans les conditions fixées à l'article L. 2122-4-3.
</p>
<p>Dans les conditions fixées par l'article L. 2122-4-3-2, pour des lignes à faible trafic ainsi que pour les installations de service, SNCF Réseau peut confier par convention certaines de ses missions, à l'exception de celles mentionnées au 1°, à toute personne, selon les objectifs et principes de gestion qu'il définit.</p>
<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000747658" datesignatexte="1997-02-13" id="LEGIARTI000021486362" naturetexte="LOI" nortexte="EQUX9600118L" num="1" numtexte="97-135" sens="source" typelien="CONCORDANCE">Loi n°97-135 du 13 février 1997 - art. 1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000023025853" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Ordonnance n° 2010-1307 du 28 octobre 2010 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000200248" datesignatexte="1997-05-05" id="LEGIARTI000046011752" naturetexte="DECRET" nortexte="EQUT9700686D" num="1" numtexte="97-444" sens="cible" typelien="CITATION">Décret n°97-444 du 5 mai 1997 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000200248" datesignatexte="1997-05-05" id="LEGIARTI000024405501" naturetexte="DECRET" nortexte="EQUT9700686D" num="11-1" numtexte="97-444" sens="cible" typelien="CITATION">Décret n°97-444 du 5 mai 1997 - art. 11-1 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000200248" datesignatexte="1997-05-05" id="LEGIARTI000024405532" naturetexte="DECRET" nortexte="EQUT9700686D" num="11-2" numtexte="97-444" sens="cible" typelien="CITATION">Décret n°97-444 du 5 mai 1997 - art. 11-2 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000200248" datesignatexte="1997-05-05" id="LEGIARTI000024411276" naturetexte="DECRET" nortexte="EQUT9700686D" num="12" numtexte="97-444" sens="cible" typelien="CITATION">Décret n°97-444 du 5 mai 1997 - art. 12 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000200248" datesignatexte="1997-05-05" id="LEGIARTI000038666994" naturetexte="DECRET" nortexte="EQUT9700686D" num="14" numtexte="97-444" sens="cible" typelien="CITATION">Décret n°97-444 du 5 mai 1997 - art. 14 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000200248" datesignatexte="1997-05-05" id="LEGIARTI000046011729" naturetexte="DECRET" nortexte="EQUT9700686D" num="20" numtexte="97-444" sens="cible" typelien="CITATION">Décret n°97-444 du 5 mai 1997 - art. 20 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000200248" datesignatexte="1997-05-05" id="LEGIARTI000046009725" naturetexte="DECRET" nortexte="EQUT9700686D" num="8-1" numtexte="97-444" sens="cible" typelien="CITATION">Décret n°97-444 du 5 mai 1997 - art. 8-1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000784967" datesignatexte="2003-03-07" id="LEGIARTI000025182191" naturetexte="DECRET" nortexte="EQUX0300001D" num="16-1" numtexte="2003-194" sens="cible" typelien="CITATION">Décret n°2003-194 du 7 mars 2003 - art. 16-1 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000784967" datesignatexte="2003-03-07" id="LEGIARTI000025192868" naturetexte="DECRET" nortexte="EQUX0300001D" num="3" numtexte="2003-194" sens="cible" typelien="CITATION">Décret n°2003-194 du 7 mars 2003 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000788918" datesignatexte="2006-10-19" id="LEGIARTI000030226658" naturetexte="DECRET" nortexte="EQUX0600135D" num="10" numtexte="2006-1279" sens="cible" typelien="CITATION">Décret n°2006-1279 du 19 octobre 2006 - art. 10 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000788918" datesignatexte="2006-10-19" id="LEGIARTI000030226682" naturetexte="DECRET" nortexte="EQUX0600135D" num="12" numtexte="2006-1279" sens="cible" typelien="CITATION">Décret n°2006-1279 du 19 octobre 2006 - art. 12 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000788918" datesignatexte="2006-10-19" id="LEGIARTI000030226679" naturetexte="DECRET" nortexte="EQUX0600135D" num="13" numtexte="2006-1279" sens="cible" typelien="CITATION">Décret n°2006-1279 du 19 octobre 2006 - art. 13 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000788918" datesignatexte="2006-10-19" id="LEGIARTI000030226676" naturetexte="DECRET" nortexte="EQUX0600135D" num="14" numtexte="2006-1279" sens="cible" typelien="CITATION">Décret n°2006-1279 du 19 octobre 2006 - art. 14 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000788918" datesignatexte="2006-10-19" id="LEGIARTI000030974318" naturetexte="DECRET" nortexte="EQUX0600135D" num="15" numtexte="2006-1279" sens="cible" typelien="CITATION">Décret n°2006-1279 du 19 octobre 2006 - art. 15 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000788918" datesignatexte="2006-10-19" id="LEGIARTI000030974315" naturetexte="DECRET" nortexte="EQUX0600135D" num="16" numtexte="2006-1279" sens="cible" typelien="CITATION">Décret n°2006-1279 du 19 octobre 2006 - art. 16 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000788918" datesignatexte="2006-10-19" id="LEGIARTI000030226661" naturetexte="DECRET" nortexte="EQUX0600135D" num="9" numtexte="2006-1279" sens="cible" typelien="CITATION">Décret n°2006-1279 du 19 octobre 2006 - art. 9 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000019381426" datesignatexte="2008-08-12" id="LEGIARTI000034007141" naturetexte="ARRETE" nortexte="DEVT0819965A" num="9 bis" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 août 2008 - art. 9 bis (V)</LIEN>
<LIEN cidtexte="JORFTEXT000022308227" datesignatexte="2010-06-03" id="LEGIARTI000048703562" naturetexte="LOI" nortexte="PRMX0920421L" num="20-3" numtexte="2010-597" sens="cible" typelien="CITATION">LOI n° 2010-597 du 3 juin 2010 - art. 20-3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000023160990" datesignatexte="2010-11-30" id="LEGIARTI000030616002" naturetexte="ARRETE" nortexte="DEVT1029841A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 novembre 2010 - art. 1 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000025582663" datesignatexte="2012-03-19" id="LEGIARTI000031159821" naturetexte="ARRETE" nortexte="TRAT1208556A" num="123-1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 mars 2012 - art. 123-1 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000025582663" datesignatexte="2012-03-19" id="LEGIARTI000025584412" naturetexte="ARRETE" nortexte="TRAT1208556A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 mars 2012 - art. 2 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000025582663" datesignatexte="2012-03-19" id="LEGIARTI000031203171" naturetexte="ARRETE" nortexte="TRAT1208556A" num="6" numtexte="" sens="cible" typelien="CITATION">Arrêté du 19 mars 2012 - art. 6 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000030217788" datesignatexte="2015-02-10" id="LEGIARTI000030218956" naturetexte="DECRET" nortexte="DEVT1423852D" num="5" numtexte="2015-137" sens="cible" typelien="CITATION">DÉCRET n°2015-137 du 10 février 2015 - art. 5 (Ab)</LIEN>


<LIEN cidtexte="JORFTEXT000030218257" datesignatexte="2015-02-10" id="LEGIARTI000037853965" naturetexte="DECRET" nortexte="DEVT1423935D" num="2" numtexte="2015-142" sens="cible" typelien="CITATION">Décret n°2015-142 du 10 février 2015 - art. 2 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000030613221" datesignatexte="2015-05-07" id="LEGIARTI000035282661" naturetexte="ARRETE" nortexte="DEVT1428323A" num="1" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 7 mai 2015 - art. 1 (VT)</LIEN>







<LIEN cidtexte="JORFTEXT000033995517" datesignatexte="2017-01-30" id="LEGIARTI000034006957" naturetexte="ARRETE" nortexte="DEVT1617598A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 janvier 2017 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000034315240" datesignatexte="2017-03-30" id="LEGIARTI000051526007" naturetexte="DECRET" nortexte="DEVT1609684D" num="2" numtexte="2017-440" sens="cible" typelien="CITATION">Décret n°2017-440 du 30 mars 2017 - art. 2 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000034565884" datesignatexte="2017-05-02" id="LEGIARTI000034575901" naturetexte="DECRET" nortexte="DEVT1611508D" num="2" numtexte="2017-694" sens="cible" typelien="CITATION">Décret n°2017-694 du 2 mai 2017 - art. 2 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000037111503" datesignatexte="2018-06-27" id="LEGIARTI000038582989" naturetexte="LOI" nortexte="TRAT1805471L" num="1" numtexte="2018-515" sens="cible" typelien="MODIFIE">LOI n°2018-515 du 27 juin 2018 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000037801136" datesignatexte="2018-12-12" id="LEGIARTI000037801479" naturetexte="ORDONNANCE" nortexte="TRAT1827624R" num="1" numtexte="2018-1135" sens="cible" typelien="MODIFIE">Ordonnance n°2018-1135 du 12 décembre 2018 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000038510281" datesignatexte="2019-05-27" id="LEGIARTI000038560457" naturetexte="DECRET" nortexte="TRAT1904873D" num="16" numtexte="2019-525" sens="cible" typelien="CITATION">Décret n°2019-525 du 27 mai 2019 - art. 16 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000038510281" datesignatexte="2019-05-27" id="LEGIARTI000038560783" naturetexte="DECRET" nortexte="TRAT1904873D" num="46" numtexte="2019-525" sens="cible" typelien="CITATION">Décret n°2019-525 du 27 mai 2019 - art. 46 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000038754613" datesignatexte="2019-07-11" id="LEGIARTI000043987482" naturetexte="DECRET" nortexte="TRAT1911518D" num="1" numtexte="2019-728" sens="cible" typelien="CITATION">Décret n°2019-728 du 11 juillet 2019 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039675797" datesignatexte="2019-12-24" id="LEGITEXT000039680148" naturetexte="DECRET" nortexte="ECOA1929827D" num="" numtexte="2019-1453" sens="cible" typelien="CITATION">Décret n°2019-1453 du 24 décembre 2019 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000039698279" datesignatexte="2019-12-30" id="LEGITEXT000039806157" naturetexte="DECRET" nortexte="TRET1929808D" num="" numtexte="2019-1516" sens="cible" typelien="CITATION">Décret n°2019-1516 du 30 décembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039698279" datesignatexte="2019-12-30" id="LEGIARTI000039806199" naturetexte="DECRET" nortexte="TRET1929808D" num="1" numtexte="2019-1516" sens="cible" typelien="CITATION">Décret n°2019-1516 du 30 décembre 2019 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039698279" datesignatexte="2019-12-30" id="LEGIARTI000039806215" naturetexte="DECRET" nortexte="TRET1929808D" num="10" numtexte="2019-1516" sens="cible" typelien="CITATION">Décret n°2019-1516 du 30 décembre 2019 - art. 10 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039698279" datesignatexte="2019-12-30" id="LEGIARTI000039806217" naturetexte="DECRET" nortexte="TRET1929808D" num="11" numtexte="2019-1516" sens="cible" typelien="CITATION">Décret n°2019-1516 du 30 décembre 2019 - art. 11 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039698279" datesignatexte="2019-12-30" id="LEGIARTI000039806181" naturetexte="DECRET" nortexte="TRET1929808D" num="12" numtexte="2019-1516" sens="cible" typelien="CITATION">Décret n°2019-1516 du 30 décembre 2019 - art. 12 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039698279" datesignatexte="2019-12-30" id="LEGIARTI000039806183" naturetexte="DECRET" nortexte="TRET1929808D" num="13" numtexte="2019-1516" sens="cible" typelien="CITATION">Décret n°2019-1516 du 30 décembre 2019 - art. 13 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039698279" datesignatexte="2019-12-30" id="LEGIARTI000039806219" naturetexte="DECRET" nortexte="TRET1929808D" num="14" numtexte="2019-1516" sens="cible" typelien="CITATION">Décret n°2019-1516 du 30 décembre 2019 - art. 14 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039698279" datesignatexte="2019-12-30" id="LEGIARTI000039806187" naturetexte="DECRET" nortexte="TRET1929808D" num="16" numtexte="2019-1516" sens="cible" typelien="CITATION">Décret n°2019-1516 du 30 décembre 2019 - art. 16 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039698279" datesignatexte="2019-12-30" id="LEGIARTI000039806191" naturetexte="DECRET" nortexte="TRET1929808D" num="18" numtexte="2019-1516" sens="cible" typelien="CITATION">Décret n°2019-1516 du 30 décembre 2019 - art. 18 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039698279" datesignatexte="2019-12-30" id="LEGIARTI000039806201" naturetexte="DECRET" nortexte="TRET1929808D" num="2" numtexte="2019-1516" sens="cible" typelien="CITATION">Décret n°2019-1516 du 30 décembre 2019 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039698279" datesignatexte="2019-12-30" id="LEGIARTI000042230106" naturetexte="DECRET" nortexte="TRET1929808D" num="3" numtexte="2019-1516" sens="cible" typelien="CITATION">Décret n°2019-1516 du 30 décembre 2019 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039698279" datesignatexte="2019-12-30" id="LEGIARTI000039806211" naturetexte="DECRET" nortexte="TRET1929808D" num="7" numtexte="2019-1516" sens="cible" typelien="CITATION">Décret n°2019-1516 du 30 décembre 2019 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039698279" datesignatexte="2019-12-30" id="LEGIARTI000039806213" naturetexte="DECRET" nortexte="TRET1929808D" num="8" numtexte="2019-1516" sens="cible" typelien="CITATION">Décret n°2019-1516 du 30 décembre 2019 - art. 8 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039698279" datesignatexte="2019-12-30" id="LEGIARTI000039806179" naturetexte="DECRET" nortexte="TRET1929808D" num="9" numtexte="2019-1516" sens="cible" typelien="CITATION">Décret n°2019-1516 du 30 décembre 2019 - art. 9 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039701886" datesignatexte="2019-12-30" id="LEGITEXT000041402489" naturetexte="DECRET" nortexte="LOGL1930170D" num="" numtexte="2019-1575" sens="cible" typelien="CITATION">Décret n°2019-1575 du 30 décembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039701886" datesignatexte="2019-12-30" id="LEGIARTI000041402500" naturetexte="DECRET" nortexte="LOGL1930170D" num="1" numtexte="2019-1575" sens="cible" typelien="CITATION">Décret n°2019-1575 du 30 décembre 2019 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000039726626" datesignatexte="2019-12-31" id="LEGIARTI000039793803" naturetexte="DECRET" nortexte="TRET1935471D" num="4" numtexte="2019-1583" sens="cible" typelien="CITATION">Décret n°2019-1583 du 31 décembre 2019 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039727233" datesignatexte="2019-12-31" id="LEGITEXT000044034706" naturetexte="DECRET" nortexte="ECOA1930031D" num="" numtexte="2019-1588" sens="cible" typelien="CITATION">Décret n°2019-1588 du 31 décembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039727233" datesignatexte="2019-12-31" id="LEGIARTI000044034742" naturetexte="DECRET" nortexte="ECOA1930031D" num="1" numtexte="2019-1588" sens="cible" typelien="CITATION">Décret n°2019-1588 du 31 décembre 2019 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039727233" datesignatexte="2019-12-31" id="LEGIARTI000044034774" naturetexte="DECRET" nortexte="ECOA1930031D" num="1" numtexte="2019-1588" sens="cible" typelien="CITATION">Décret n°2019-1588 du 31 décembre 2019 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039727233" datesignatexte="2019-12-31" id="LEGIARTI000044034777" naturetexte="DECRET" nortexte="ECOA1930031D" num="2" numtexte="2019-1588" sens="cible" typelien="CITATION">Décret n°2019-1588 du 31 décembre 2019 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039727233" datesignatexte="2019-12-31" id="LEGIARTI000044034731" naturetexte="DECRET" nortexte="ECOA1930031D" num="3" numtexte="2019-1588" sens="cible" typelien="CITATION">Décret n°2019-1588 du 31 décembre 2019 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039727233" datesignatexte="2019-12-31" id="LEGIARTI000044034736" naturetexte="DECRET" nortexte="ECOA1930031D" num="4" numtexte="2019-1588" sens="cible" typelien="CITATION">Décret n°2019-1588 du 31 décembre 2019 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041477425" datesignatexte="2020-01-21" id="LEGIARTI000041485047" naturetexte="ARRETE" nortexte="TRET2000511A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 janvier 2020 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042079384" datesignatexte="2020-07-03" id="LEGIARTI000042081810" naturetexte="DECRET" nortexte="TRED2006513D" num="2" numtexte="2020-844" sens="cible" typelien="CITATION">Décret n°2020-844 du 3 juillet 2020 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000042079384" datesignatexte="2020-07-03" id="LEGIARTI000042081814" naturetexte="DECRET" nortexte="TRED2006513D" num="4" numtexte="2020-844" sens="cible" typelien="CITATION">Décret n°2020-844 du 3 juillet 2020 - art. 4</LIEN>
<LIEN cidtexte="JORFTEXT000042842130" datesignatexte="2020-12-29" id="LEGIARTI000042970908" naturetexte="DECRET" nortexte="TRAT2023555D" num="21" numtexte="2020-1820" sens="cible" typelien="CITATION">Décret n°2020-1820 du 29 décembre 2020 - art. 21</LIEN>
<LIEN cidtexte="JORFTEXT000043630634" datesignatexte="2021-06-08" id="LEGITEXT000043631309" naturetexte="DECRET" nortexte="TRAT2030789D" num="" numtexte="2021-741" sens="cible" typelien="CITATION">Décret n°2021-741 du 8 juin 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043673404" datesignatexte="2021-06-16" id="LEGIARTI000043674158" naturetexte="DECRET" nortexte="TRAT2014650D" num="2" numtexte="2021-776" sens="cible" typelien="CITATION">Décret n°2021-776 du 16 juin 2021 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000043673404" datesignatexte="2021-06-16" id="LEGIARTI000043674160" naturetexte="DECRET" nortexte="TRAT2014650D" num="3" numtexte="2021-776" sens="cible" typelien="CITATION">Décret n°2021-776 du 16 juin 2021 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043836195" datesignatexte="2021-07-20" id="LEGIARTI000043838912" naturetexte="DECRET" nortexte="TRAT2018495D" num="1" numtexte="2021-966" sens="cible" typelien="CITATION">Décret n°2021-966 du 20 juillet 2021 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000043985065" datesignatexte="2021-08-27" id="LEGITEXT000048685948" naturetexte="DECRET" nortexte="TRAK2121851D" num="" numtexte="2021-1124" sens="cible" typelien="CITATION">Décret n°2021-1124 du 27 août 2021 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000043985065" datesignatexte="2021-08-27" id="LEGIARTI000048685942" naturetexte="DECRET" nortexte="TRAK2121851D" num="1" numtexte="2021-1124" sens="cible" typelien="CITATION">Décret n°2021-1124 du 27 août 2021 - art. 1 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000046005315" datesignatexte="2022-07-01" id="LEGITEXT000046008633" naturetexte="DECRET" nortexte="TRET2135216D" num="" numtexte="2022-976" sens="cible" typelien="CITATION">Décret n°2022-976 du 1er juillet 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046005315" datesignatexte="2022-07-01" id="LEGIARTI000046008660" naturetexte="DECRET" nortexte="TRET2135216D" num="1" numtexte="2022-976" sens="cible" typelien="CITATION">Décret n°2022-976 du 1er juillet 2022 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000046005315" datesignatexte="2022-07-01" id="LEGIARTI000046008666" naturetexte="DECRET" nortexte="TRET2135216D" num="2" numtexte="2022-976" sens="cible" typelien="CITATION">Décret n°2022-976 du 1er juillet 2022 - art. 2</LIEN>
<LIEN cidtexte="JORFTEXT000046005315" datesignatexte="2022-07-01" id="LEGIARTI000046008662" naturetexte="DECRET" nortexte="TRET2135216D" num="4" numtexte="2022-976" sens="cible" typelien="CITATION">Décret n°2022-976 du 1er juillet 2022 - art. 4</LIEN>
<LIEN cidtexte="JORFTEXT000046005315" datesignatexte="2022-07-01" id="LEGIARTI000046008664" naturetexte="DECRET" nortexte="TRET2135216D" num="6" numtexte="2022-976" sens="cible" typelien="CITATION">Décret n°2022-976 du 1er juillet 2022 - art. 6 (V)</LIEN>

<LIEN cidtexte="JORFTEXT000051305877" datesignatexte="2025-03-07" id="LEGITEXT000051308151" naturetexte="DECRET" nortexte="ATDT2410765D" num="" numtexte="2025-221" sens="cible" typelien="CITATION">Décret n°2025-221 du 7 mars 2025 (V)</LIEN>



<LIEN cidtexte="JORFTEXT000054747064" datesignatexte="2026-08-24" id="LEGITEXT000054747771" naturetexte="DECRET" nortexte="TRAT2620752D" num="" numtexte="2026-820" sens="cible" typelien="CITATION">Décret n°2026-820 du 24 août 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000053610744" naturetexte="CODE" nortexte="" num="R122-3" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R122-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074220" datesignatexte="2999-01-01" id="LEGIARTI000053610534" naturetexte="CODE" nortexte="" num="R122-6" numtexte="" sens="cible" typelien="CITATION">Code de l'environnement - art. R122-6 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000052866731" naturetexte="CODE" nortexte="" num="L103-3" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L103-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000054713084" naturetexte="CODE" nortexte="" num="L213-1" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L213-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000043342268" naturetexte="CODE" nortexte="" num="L240-1" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L240-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000054713050" naturetexte="CODE" nortexte="" num="L240-2" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L240-2 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006074075" datesignatexte="2999-01-01" id="LEGIARTI000054702388" naturetexte="CODE" nortexte="" num="L422-2" numtexte="" sens="cible" typelien="CITATION">Code de l'urbanisme - art. L422-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000049902654" naturetexte="CODE" nortexte="" num="R79" numtexte="" sens="cible" typelien="CITATION">Code de procédure pénale - art. R79 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038884631" naturetexte="CODE" nortexte="" num="L1261-20" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L1261-20 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000039802772" naturetexte="CODE" nortexte="" num="L1272-2" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L1272-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000039802816" naturetexte="CODE" nortexte="" num="L1272-4" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L1272-4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582467" naturetexte="CODE" nortexte="" num="L2101-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2101-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000037113886" naturetexte="CODE" nortexte="" num="L2101-1-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2101-1-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038545714" naturetexte="CODE" nortexte="" num="L2101-1-2" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2101-1-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038545744" naturetexte="CODE" nortexte="" num="L2101-7" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2101-7 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582493" naturetexte="CODE" nortexte="" num="L2102-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2102-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000029332315" naturetexte="CODE" nortexte="" num="L2102-19" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2102-19 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582485" naturetexte="CODE" nortexte="" num="L2102-3" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2102-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000037808555" naturetexte="CODE" nortexte="" num="L2102-4" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2102-4 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000039786633" naturetexte="CODE" nortexte="" num="L2111-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000045210844" naturetexte="CODE" nortexte="" num="L2111-1-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-1-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000023084714" naturetexte="CODE" nortexte="" num="L2111-10" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-10 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582551" naturetexte="CODE" nortexte="" num="L2111-15-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-15-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000029332661" naturetexte="CODE" nortexte="" num="L2111-16-2" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-16-2 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000029336014" naturetexte="CODE" nortexte="" num="L2111-2" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-2 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582696" naturetexte="CODE" nortexte="" num="L2111-20" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-20 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582721" naturetexte="CODE" nortexte="" num="L2111-20-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-20-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000045210833" naturetexte="CODE" nortexte="" num="L2111-20-1-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-20-1-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582719" naturetexte="CODE" nortexte="" num="L2111-20-2" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-20-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582709" naturetexte="CODE" nortexte="" num="L2111-22" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-22 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582589" naturetexte="CODE" nortexte="" num="L2111-27" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-27 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582587" naturetexte="CODE" nortexte="" num="L2111-28" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-28 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582764" naturetexte="CODE" nortexte="" num="L2111-3" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-3 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000037112789" naturetexte="CODE" nortexte="" num="L2111-9-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-9-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000045210857" naturetexte="CODE" nortexte="" num="L2111-9-1 A" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-9-1 A (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000045200455" naturetexte="CODE" nortexte="" num="L2111-9-1 B" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-9-1 B (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582538" naturetexte="CODE" nortexte="" num="L2111-9-4" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2111-9-4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000030892803" naturetexte="CODE" nortexte="" num="L2122-4-3" numtexte="" sens="source" typelien="CITATION">Code des transports - art. L2122-4-3</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000031008230" naturetexte="CODE" nortexte="" num="L2132-13" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2132-13 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038884708" naturetexte="CODE" nortexte="" num="L2133-10" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2133-10 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000023084383" naturetexte="CODE" nortexte="" num="L2141-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2141-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582684" naturetexte="CODE" nortexte="" num="L2161-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2161-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582677" naturetexte="CODE" nortexte="" num="L2162-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2162-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038434343" naturetexte="CODE" nortexte="" num="L2221-6" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2221-6 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000038582730" naturetexte="CODE" nortexte="" num="L2232-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2232-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000051531434" naturetexte="CODE" nortexte="" num="L2241-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. L2241-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000023086525" datesignatexte="2999-01-01" id="LEGIARTI000050653096" naturetexte="CODE" nortexte="" num="R2111-1" numtexte="" sens="cible" typelien="CITATION">Code des transports - art. R2111-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070299" datesignatexte="2999-01-01" id="LEGIARTI000038582948" naturetexte="CODE" nortexte="" num="L3114-2" numtexte="" sens="cible" typelien="CITATION">Code général de la propriété des personnes publ... - art. L3114-2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070299" datesignatexte="2999-01-01" id="LEGIARTI000054787248" naturetexte="CODE" nortexte="" num="L3211-13-1" numtexte="" sens="cible" typelien="CITATION">Code général de la propriété des personnes publ... - art. L3211-13-1</LIEN>
<LIEN cidtexte="LEGITEXT000006070299" datesignatexte="2999-01-01" id="LEGIARTI000042986377" naturetexte="CODE" nortexte="" num="R3114-3" numtexte="" sens="cible" typelien="CITATION">Code général de la propriété des personnes publ... - art. R3114-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070299" datesignatexte="2999-01-01" id="LEGIARTI000042986368" naturetexte="CODE" nortexte="" num="R3114-4" numtexte="" sens="cible" typelien="CITATION">Code général de la propriété des personnes publ... - art. R3114-4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070299" datesignatexte="2999-01-01" id="LEGIARTI000042986360" naturetexte="CODE" nortexte="" num="R3114-5" numtexte="" sens="cible" typelien="CITATION">Code général de la propriété des personnes publ... - art. R3114-5 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070299" datesignatexte="2999-01-01" id="LEGIARTI000042983274" naturetexte="CODE" nortexte="" num="R3114-7-1" numtexte="" sens="cible" typelien="CITATION">Code général de la propriété des personnes publ... - art. R3114-7-1 (V)</LIEN>
</LIENS>
</ARTICLE>
